@charset "utf-8";

/*
Design by NodeThirtyThree <http://www.nodethirtythree.com>
Published by Free CSS Templates <http://www.freecsstemplates.org/>
Released for free under a Creative Commons Attribution 2.5 License
*/

* {
	margin: 0;
	padding: 0;
}

body {
	background: #FFFFFF url(images/img01.gif) repeat-x;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4A5157;
}

td {
padding: 15px;
}

.estiloh1, .estiloh2, .estiloh3 {
	color: #292929;
}

.estiloh1 {
	letter-spacing: -1px;
	font-size: 30px;
}

.estiloh2 {
	font-size: 24px;
	color: #292929;
}

.estiloh3 {
	font-size: 13px;
	color: #292929;
}

h1, h2, h3 {
	color: #292929;
}

h1 {
	letter-spacing: -1px;
	font-size: 30px;
}

h2 {
	font-size: 24px;
	color: #292929;
}

h3 {
	font-size: 13px;
	color: #292929;
}

p, ul, ol {
	margin-bottom: 2em;
	text-align: justify;
	line-height: 200%;
}

p {
}

ul {
}

ol {
}

a {
	color: #FF0000;
}

a:hover {
	text-decoration: none;
}

img {
	border: none;
}

img.left {
}

img.right {
}

img.border {
	border: 1px solid #666666; 
}

.tn img {
	border: 8px solid #F5F5F5;
}

hr {
	display: none;
}

/* Logo */

#logo {
	width: 874px;
	height: 147px;
	margin: 0 auto;
}

#logo .estiloh1 {
	float: left;
	width: 40%;
	padding: 30px 37px 0 0;
	height: 54px;
	font-size: 38px;
	font-weight: normal;
	letter-spacing: -2px;
}
.Estilo1 {
	font-size: 60px;
	font-weight: bold;
}
.Estilo2 {
	color: #FF0000;
	font-style: italic;
	font-family: "Comic Sans MS";
	font-size: 60px;
}

#logo .estiloh2 {
	float: right;
	width: 30%;
	padding: 60px 0 0 0;
	text-transform: lowercase;
	font-weight: normal;
	font-size: 16px;
	color: #FFFFFF;
	font-family:"Comic Sans MS";
}

#logo .estiloh2 a {
	text-decoration:underline;
}

#logo .estiloh2 a:hover {
	text-decoration:none;
}

#logo .estiloh3 {
	float: left;
    width: 40%;
	padding: 22px 0 0 0;
	text-transform: lowercase;
	font-weight: normal;
	font-size: 12px;
	color: #FFFFFF;
	font-family:"Comic Sans MS";
}





#logo a {
	text-decoration: none;
	color: #FFFFFF;
}

/* Menu */

#menu {
	width: 919px;
	height: 50px;
	margin: 0 auto;
}

#menu_izq {
float:left;
height: 45px;
padding: 0px;
width:80%;
}

#menu_der {
float:left;
height: auto;
padding: 0px;
width: 18%;
}

#menu ul {
	margin: 0;
	padding: 10px 0 0 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	display: inline;
}

#menu_izq a {
	display: block;
	float: left;
	height: 25px;
	margin: 0 10px;
	padding: 5px 20px 0 20px;
	text-transform: lowercase;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}

#menu a:hover {
	text-decoration: underline;
}

#menu .active a {
	background: #EC0000 url(images/img03.gif) repeat-x left bottom;
}

/* Page */

#bg {
	background: url(images/img04.gif) no-repeat center top;
}

#page {
	width: 918px;
	margin: 0 auto;
}

/* Content */

#content {
	float: left;
	width: 625px;
	padding: 0 0 0 24px;
}

#content h1 {
	margin: 45px 0 20px 0;
	padding-left: 33px;
	background: url(images/img07.gif) no-repeat left center;
}

#content .content {
	padding-left: 32px;
}

/* Posts */

.post h1.title {
	margin: 45px 0 20px 0;
	padding-left: 33px;
	background: url(images/img07.gif) no-repeat left center;
}

.post h2.title {
	margin: 40px 0 25px 0;
	padding-left: 33px;
	background: url(images/img07.gif) no-repeat left center;
}

.post .title a {
	text-decoration: none;
	color: #292929;
}

.post .entry {
	padding-left: 32px;
}

.post ul, .post ol {
	margin-left: 3em;
}

.post ul {
	list-style-type: square;
}

.post ol {
	list-style-type: decimal;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 214px;
	padding: 0 1px 0 0;
}

#sidebar a {
	color: #4A5157;
}

.box {
}

.box .title {
	height: 27px;
	padding: 6px 0 0 34px;
	background: #C80000 url(images/img05.gif) no-repeat;
	text-transform: lowercase;
	font-size: 17px;
	color: #FFFFFF;
}

.box .content {
	padding: 26px;
	background: url(images/img06.gif) repeat-x;
}

.box p {
	font-size: 11px;
	line-height: 150%;
}

.box ul {
	list-style: none;
	line-height: normal;
}

.box ul li {
	margin-bottom: 13px;
	font-size: 12px;
}

.box small {
	font-size: 10px;
	color: #808C96;
}

/* Footer */

#footer {
	padding: 35px 0;
	background: url(images/img08.gif) no-repeat center top;
	font-size: 12px;
}

#footer p {
	text-align: center;
}


/* Other */
.blanklink a {
	color:#4A5157;
	text-decoration:underline;
}

.invilink a {
	color:#4A5157;
	text-decoration:none;
}

/* Cookies message */

.cc-window{opacity:1;transition:opacity 1s ease}
.cc-window.cc-invisible{opacity:0}
.cc-animate.cc-revoke{transition:transform 1s ease}.cc-animate.cc-revoke.cc-top{transform:translateY(-2em)}
.cc-animate.cc-revoke.cc-bottom{transform:translateY(2em)}.cc-animate.cc-revoke.cc-active.cc-bottom,.cc-animate.cc-revoke.cc-active.cc-top,
.cc-revoke:hover{transform:translateY(0)}.cc-grower{max-height:0;overflow:hidden;transition:max-height 1s}
.cc-link,.cc-revoke:hover{text-decoration:underline}.cc-revoke,
.cc-window{position:fixed;overflow:hidden;box-sizing:border-box;font-family:Helvetica,Calibri,Arial,sans-serif;font-size:14px;line-height:1.1em;display:-ms-flexbox;
display:flex;-ms-flex-wrap:nowrap;flex-wrap:nowrap;z-index:9999}
.cc-window.cc-static{position:static}.cc-window.cc-floating{padding:0.8em;max-width:12em;-ms-flex-direction:column;flex-direction:column}
.cc-window.cc-banner{padding:0.8em 1.4em;width:100%;-ms-flex-direction:row;flex-direction:row}.cc-revoke{padding:.5em}
.cc-header{font-size:12px;font-weight:700}.cc-btn,.cc-close,.cc-link,.cc-revoke{cursor:pointer}.cc-link{opacity:.8;display:inline-block;padding:.1em}
.cc-link:hover{opacity:1}.cc-link:active,.cc-link:visited{color:initial}.cc-btn{display:block;padding:.2em .4em;font-size:.7em;font-weight:700;border-width:2px;
border-style:solid;text-align:center;white-space:nowrap}
.cc-highlight .cc-btn:first-child{background-color:transparent;border-color:transparent}.cc-highlight .cc-btn:first-child:focus,
.cc-highlight .cc-btn:first-child:hover{background-color:transparent;text-decoration:underline}
.cc-close{display:block;position:absolute;top:.5em;right:.5em;font-size:1.6em;opacity:.9;line-height:.75}.cc-close:focus,.cc-close:hover{opacity:1}
.cc-revoke.cc-top{top:0;left:3em;border-bottom-left-radius:.5em;border-bottom-right-radius:.5em}
.cc-revoke.cc-bottom{bottom:0;left:3em;border-top-left-radius:.5em;border-top-right-radius:.5em}.cc-revoke.cc-left{left:3em;right:unset}
.cc-revoke.cc-right{right:3em;left:unset}.cc-top{top:1em}.cc-left{left:1em}.cc-right{right:1em}.cc-bottom{bottom:1em}.cc-floating>.cc-link{margin-bottom:1em}
.cc-floating .cc-message{display:block;margin-bottom:1em}.cc-window.cc-floating .cc-compliance{-ms-flex:1 0 auto;flex:1 0 auto}
.cc-window.cc-banner{-ms-flex-align:center;align-items:center}.cc-banner.cc-top{left:0;right:0;top:0}.cc-banner.cc-bottom{left:0;right:0;bottom:0}
.cc-banner .cc-message{display:block;-ms-flex:1 1 auto;flex:1 1 auto;max-width:100%;margin-right:1em}
.cc-compliance{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-line-pack:justify;align-content:space-between}
.cc-floating .cc-compliance>.cc-btn{-ms-flex:1;flex:1}.cc-btn+.cc-btn{margin-left:.5em}
@media print{.cc-revoke,.cc-window{display:none}}@media screen and (max-width:900px){.cc-btn{white-space:normal}}@media screen and (max-width:414px) and (orientation:portrait),screen and (max-width:736px) and (orientation:landscape){.cc-window.cc-top{top:0}
.cc-window.cc-bottom{bottom:0}.cc-window.cc-banner,.cc-window.cc-floating,.cc-window.cc-left,.cc-window.cc-right{left:0;right:0}
.cc-window.cc-banner{-ms-flex-direction:column;flex-direction:column}.cc-window.cc-banner .cc-compliance{-ms-flex:1 1 auto;flex:1 1 auto}
.cc-window.cc-floating{max-width:none}.cc-window .cc-message{margin-bottom:1em}.cc-window.cc-banner{-ms-flex-align:unset;align-items:unset}
.cc-window.cc-banner .cc-message{margin-right:0}}
.cc-floating.cc-theme-classic{padding:1.2em;border-radius:5px}.cc-floating.cc-type-info.cc-theme-classic 
.cc-compliance{text-align:center;display:inline;-ms-flex:none;flex:none}.cc-theme-classic .cc-btn{border-radius:5px}
.cc-theme-classic .cc-btn:last-child{min-width:140px}.cc-floating.cc-type-info.cc-theme-classic .cc-btn{display:inline-block}
.cc-theme-edgeless.cc-window{padding:0}.cc-floating.cc-theme-edgeless .cc-message{margin:2em 2em 1.5em}
.cc-banner.cc-theme-edgeless .cc-btn{margin:0;padding:.8em 1.8em;height:100%}.cc-banner.cc-theme-edgeless .cc-message{margin-left:1em}
.cc-floating.cc-theme-edgeless .cc-btn+.cc-btn{margin-left:0}
